
/* Class = "UIViewController"; title = "3D Models"; ObjectID = "4zf-zK-4N0"; */
"4zf-zK-4N0.title" = "3D 모델";

/* Class = "UILabel"; text = "!robot_type_volume"; ObjectID = "8Cb-Zn-rat"; */
"8Cb-Zn-rat.text" = "!robot_type_volume";

/* Class = "UILabel"; text = "!welcome back"; ObjectID = "E4E-GG-XE3"; */
"E4E-GG-XE3.text" = "!welcome back";

/* Class = "UITableViewController"; title = "Settings"; ObjectID = "F1c-Hu-CwQ"; */
"F1c-Hu-CwQ.title" = "설정";

/* Class = "UITabBarItem"; title = "Home"; ObjectID = "Fac-UI-2KK"; */
"Fac-UI-2KK.title" = "집";

/* Class = "UIBarButtonItem"; title = " "; ObjectID = "GfK-jd-sfi"; */
"GfK-jd-sfi.title" = " ";

/* Class = "UILabel"; text = "Update Robot Firmware"; ObjectID = "KDF-mA-U7D"; */
"KDF-mA-U7D.text" = "로봇 펌웨어 업데이트";

/* Class = "UINavigationItem"; title = "Settings"; ObjectID = "kbU-q7-18K"; */
"kbU-q7-18K.title" = "설정";

/* Class = "UINavigationItem"; title = "3D Model"; ObjectID = "P2p-rI-UxS"; */
"P2p-rI-UxS.title" = "로봇 투시";

/* Class = "UIViewController"; title = "Profile"; ObjectID = "RAu-sd-3yT"; */
"RAu-sd-3yT.title" = "프로필";

/* Class = "UINavigationItem"; title = "Profile"; ObjectID = "SrK-tQ-bWD"; */
"SrK-tQ-bWD.title" = "프로필";

/* Class = "UILabel"; text = "Sleep Robot"; ObjectID = "XyI-N8-VJE"; */
"XyI-N8-VJE.text" = "로봇 연결 해제";

/* Class = "UILabel"; text = "Sleep your robot to disconnect it from the app. In sleep mode, the robot will remain discoverable by the app."; ObjectID = "rja-jI-sKz"; */
"rja-jI-sKz.text" = " ";

/* Class = "UILabel"; text = "!firmware_version"; ObjectID = "ZbH-1z-3X9"; */
"ZbH-1z-3X9.text" = "!firmware_version";

/* Class = "UILabel"; text = "JavaScript Wiki"; ObjectID = "cKf-vJ-puJ"; */
"cKf-vJ-puJ.text" = "JavaScript 위키";

/* Class = "UITabBarItem"; title = "Item"; ObjectID = "cx6-Dd-a3p"; */
"cx6-Dd-a3p.title" = "항목";

/* Class = "UILabel"; text = "For long term storage, it is best to turn off your robot for optimal battery life."; ObjectID = "fsa-0y-gyi"; */
"fsa-0y-gyi.text" = "장기적으로 보관하려면 배터리 수명을 최적화시키기 위해 로봇을 끄는 것이 좋습니다.";

/* Class = "UILabel"; text = "No internet connection."; ObjectID = "ge7-ce-GtP"; */
"ge7-ce-GtP.text" = "인터넷 연결 없음.";

/* Class = "UINavigationItem"; title = "Title"; ObjectID = "hh3-2R-9ms"; */
"hh3-2R-9ms.title" = "제목";

/* Class = "UILabel"; text = "Turn Off Robot"; ObjectID = "iSH-hJ-91h"; */
"iSH-hJ-91h.text" = "끄기";

/* Class = "UILabel"; text = "Support"; ObjectID = "mqd-iv-KxV"; */
"mqd-iv-KxV.text" = "지원";

/* Class = "UILabel"; text = "Contact Sphero"; ObjectID = "nzV-Cf-uit"; */
"nzV-Cf-uit.text" = "Sphero 연락처";

/* Class = "UILabel"; text = "About"; ObjectID = "sLG-pd-t6S"; */
"sLG-pd-t6S.text" = "정보";

/* Class = "UILabel"; text = "Blog"; ObjectID = "wbW-1Z-GYO"; */
"wbW-1Z-GYO.text" = "블로그";

/* Class = "UIViewController"; title = "Feed"; ObjectID = "ySC-1z-kEv"; */
"ySC-1z-kEv.title" = "피드";

/* Class = "UILabel"; text = "Messages"; ObjectID = "lWI-tc-F3M"; */
"lWI-tc-F3M.text" = "메시지";
